﻿//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//

using System;
using System.Windows.Forms;


namespace MindFusion.Reporting.WinForms.Samples.CS.ReportEditor
{
	/// <summary>
	/// Displays the print preview of a MindFusion report.
	/// </summary>
	public partial class PrintPreviewForm : Form
	{
		/// <summary>
		/// Initializes a new instance of the PrintPreviewForm class.
		/// </summary>
		public PrintPreviewForm()
		{
			InitializeComponent();
		}


		/// <summary>
		/// Gets or sets the previewed report.
		/// </summary>
		public Report Report
		{
			get { return reportViewer.Report; }
			set { reportViewer.Report = value; }
		}
	}
}
